<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:o="urn:schemas-microsoft-com:office:office">

    <head>
        <base href="<?php echo base_url(); ?>">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <meta name="x-apple-disable-message-reformatting">
        <title>KCR SAINYAM</title>
        <style>
            table,
            td,
            div,
            h1,
            p {
                font-family: Arial, sans-serif;
            }
        </style>
    </head>

    <body style="margin:0;padding:0;">
        <table role="presentation" style="width:100%;border-collapse:collapse;border:0;border-spacing:0;background:#ffffff;">
            <tr>
                <td align="center" style="padding:0;">
                    <table role="presentation" style="width:602px;border-collapse:collapse;border-spacing:0;text-align:left;">
                        <tr>
                            <td align="center">
                                <!-- Image Map Generated by http://www.image-map.net/ -->
                                <a href="<?php echo base_url(); ?>"><img src="<?php echo base_url(); ?>public/images/mail/emailer.jpg" usemap="#image-map" width="650" style="height:1576px;display:block;" onContextMenu="return false;"></a>
                                <map name="image-map">
                                    <area target="_blank" alt="Twitter" title="Twitter" href="https://twitter.com/GoaDeservBetter" coords="190,1528,26" shape="circle">
                                    <area target="_blank" alt="Facebook" title="Facebook" href="https://www.facebook.com/GoaDeservesBetter" coords="260,1528,29" shape="circle">
                                        <area target="_blank" alt="Youtube" title="Youtube" href="https://www.youtube.com/channel/UCcOXTvaXrtkuZJ9M-lrwjPg" coords="326,1530,27" shape="circle">
                                    <area target="_blank" alt="App" title="Playstore" href="https://bit.ly/Gdbapp" coords="394,1528,30" shape="circle">
                                    <area target="_blank" alt="Instagram" title="Instagram" href="https://instagram.com/goadeservesbetter?utm_medium=copy_link" coords="462,1527,27" shape="circle">
                                </map>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </body>
</html>